<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h4><a href="https://www.usipglobalcampus.org/training/introduction-to-peacebuilding/1-0/?lang=ar">مقدمة عن بناء
    السلام</a></h4>
    
    <h3>الفصل الأول – مقدمة عن السلام والنزاع والعنف</h3>
    <p>يقدم هذا الفصل تعريفًا للنزاع من خلاله يمكن للمرء استكشاف القوى الاجتماعية والسياسية والاقتصادية المحركة للسلام والعنف. كما يقدم أيضًا لمحة تاريخية موجزة عن كيفية تطور مجال بناء السلام، ومقارنة التعريفات المختلفة لبناء السلام وإظهار التباين بينها، وتحديد البحث العلمي الذي يدعم عمل بناء السلام.</p>
    
    
    <img src="Files/Badge-Online-Intro-Peace-512px.png" alt="" />
    
    
    <h4>الصفحات</h4>
    
    
    <ul>
    <li>مقدمة</li>
    <li><a href="../Chapter 1/1.1.html">التعريفات
    والسياق</a></li>
    <li><a href="../Chapter 1/1.2.html">قصص من
    الميدان</a></li>
    <li><a href="../Chapter 1/1.3.html">النظرية
    والتطبيق</a></li>
    <li><a href="../Chapter 1/1.4.html">اختبار</a>
    </li>
    <li><a
    href="../Chapter 1/1.5.html">السيناريو</a>
    </li>
    <li><a
    href="../Chapter 1/1.6.html">انطباعات</a>
    </li>
    </ul>
    
    
    <h4>الأسئلة الرئيسية</h4>
    
    
    <p>ما هي العناصر والمفاهيم والتحديات الأساسية التي تحدد مجال بناء السلام والإبلاغ عنه؟</p>
    
    <p>ما الذي توحي به عملية بناء السلام في مختلف السياقات الثقافية؟</p>
    
    <p>كيف يتم دعم عمل بناء السلام بالعلم، ولماذا؟</p>
    
    <p>الرجاء ملاحظة أن روابط المصادر المُقدمة في هذه الدورة التدريبية ستوجهك إلى صفحات مكتوبة باللغة الإنجليزية. وقد تتوفر</p>
    <p>تراجم لبعض الصفحات، ولكن المصادر نفسها هي باللغة الإنجليزية ما لم يحدد خلاف ذلك.</p>
    
    <h2>مقدمة</h2>
    
    
    <strong>استماع</strong>
    <iframe
    src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343102752&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false"
    width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <p><a href="https://api.soundcloud.com/tracks/343102752/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12"
    target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <strong>نص مكتوب</strong>
    <p>رؤيتنا في معهد السلام الأمريكي هي عالم خالٍ من الصراع العنيف. وترحب الغالبية العظمى من الشعوب والمعاهد حول العالم
    بهذه الرؤية وتدعمها، من الناحية النظرية، ومن المحزن أنها لا تزال أمرًا بعيد المنال. فكوكبنا لا يزال يعاني من الحروب
    والاضطهاد والمعاناة البشرية وانعدام الأمن البيئي. أحد الأسباب المؤدية إلى استمرار تلك التحديات هو أنه على الرغم من
    أن السلام مفهوم عالمي، إلا أنه يفتقر إلى تعريف شامل، وكذلك العنف. فنحن نسمع مرارًا وتكرارًا كلمة "العنف" ونفترض أن
    هذه الكلمة تنطوي على المعنى ذاته الذي نعرفه، ونادرًا ما يكون الأمر هكذا. رغم أن مجال بناء السلام الذي يتفانى لأداء
    هذا العمل يخفق أحيانًا في إدراك الدور الذي يلعبه الصراع في إثارة العنف وبناء السلام على حد سواء.</p>
    
    <p>لذلك، كيف يعمل الأفراد والمجموعات لوضع نهاية والتوصل بالصراع العنيف إلى فهم مشترك لهذه المصطلحات واستخدامها، بينما
    يقدّر اختلاف وجهات النظر والتجارب التي تمثلها هذه الكلمات في نفس الوقت؟ </p>
    <p>إذا أمكننا القيام بذلك، فقد نخطط لأساليب منع العنف وبناء السلام العادل وتحويل الصراع من الدمار إلى الإعمار وننسقها
    وننفذها على نحو أفضل.</p>
    
    <p>نتطلع في هذا الفصل إلى كيف يُنظر إلى السلام ويُفهم بطرق مختلفة في السياقات المتنوعة، كما نبحث أنواع العنف المختلفة
    التي تواجه الأشخاص، ونوضح دور الصراع في تعزيز أعمال العنف ومكافحتها. للقيام بذلك، نأمل أن تتعمق في منظور أكثر شمولًا
    حول المفاهيم الرئيسية الثلاثة التي تشكل العمل في هذا المجال؛ وهي السلام والصراع والعنف. نأمل أنه يمكنك سماع وجهات
    النظر المختلفة التي تعكسها تلك الكلمات وتقدرها بشكل أفضل. ونرجو أن تتمكن من فهم كيف تؤثر هذه المفاهيم على السياسات
    ومناهج بناء السلام بدءًا من المستوى المحلي وصولًا إلى المستوى العالمي.</p>
    
    <h1>مقدمو الفصل الأول والضيوف الخبراء</h1>
    
    
    <p><strong>دارين كامبريدج</strong></p>
    <p>أحد كبار مسئولي البرامج في معهد السلام الأمريكي</p>
    <img src="files/Daryn-Cambridge.jpeg" alt="">
    <p><strong>سوزان هيوارد</strong></p>
    <p>مديرة قسم الدين والمجتمعات الشاملة في معهد السلام الأمريكي</p>
    <img src="files/ge_susan_hayward.jpeg" alt="">
    <p><strong>إيلانا م. لانكستر</strong></p>
    <p>أحد كبار مسئولي البرامج في معهد السلام الأمريكي</p>
    <img src="files/Illana-Lancaster-147px.jpeg" alt="">
    <p><strong>نانسي ليندبورج</strong></p>
    <p>رئيسة معهد السلام الأمريكي</p>
    <img src="files/Nancy-Lindborg-147px.jpeg" alt="">
    <p><strong>جورج لوبيز</strong></p>
    <p>نائب رئيس الأكاديمية السابق بمعهد السلام الأمريكي</p>
    <img src="files/George-Lopez-pf.jpeg" alt="">
    <p><strong>أليسون ميلوفسكي</strong></p>
    <p>مديرة تصميم المناهج والتدريب بمعهد السلام الأمريكي</p>
    <img src="files/Alison-Milofsky_147px1.jpeg" alt="">
    <p><strong>منال عمر</strong></p>
    <p>القائمة بأعمال نائب رئيس منطقة الشرق الأوسط ومركز شمال أفريقيا، في معهد السلام الأمريكي</p>
    <img src="files/Omar-Manal.jpeg" alt="">
    <p><strong>بيل تايلور</strong></p>
    <p>نائب الرئيس التنفيذي في معهد السلام الأمريكي</p>
    <img src="files/Bill-Taylor_147px.jpeg" alt="">
    
    
</div>